// *************************************
//
//   Images Task
//
// *************************************

// -------------------------------------
//   Modules
// -------------------------------------
//
// imagemin              : Image optimizer
var imagemin = require('gulp-imagemin');

/**
 *
 * @param gulp
 * @param config
 * @returns {*}
 */
module.exports = function(gulp, config){
    return gulp.src(config.images.src)
        .pipe(imagemin())
        .pipe(gulp.dest(config.images.dest))
};
