// *************************************
//
//   Server Task
//
// *************************************

// -------------------------------------
//   Modules
// -------------------------------------
//
// imagemin              : Image optimizer
var sourceMaps = require('gulp-sourcemaps');

module.exports = function (gulp, browserSync, config) {
//Watch scss
    gulp.watch(['./docs/assets/scss/*.scss', './scss/**'], ['build:stylesheets']);

    gulp.watch(['./docs/*.html', './docs/**/*.html'], ['build:html']);

    gulp.watch(['./docs/assets/js/*.js', './js/*.js'], ['build:scripts']);

    gulp.watch('./build/**').on('change', browserSync.reload);
};